Subject: Re: [lojban] Are attitudinals assertions? (was: Attitudinals again (was: Sapi...

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 17 Jun 2001 00:18:18

la pycyn cusku di'e

> > i ti'e le nu se menli lo kucli cu romei lei sarcu be
> > le nu pagbu le nunkelci
>
>Ahah! Someone else hs decided to test my reading ability. So today I just 
>go
>with what is meant, not with what is said.

Not fair! What did I say that I did not mean?

(My use of masses in purportedly settish places is intentional,
if that's the objection.)

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.